@charset "utf-8";
/* Animated Flip Down Clock Style */

body{
	background:#4a4a4a;
}
img.spacer
{
	width:0px;
	height:8px;
}

img.img_right
{
	left:-4px;
}

img.img_rightr
{
	left:-8px;
}

#countdown_wrapper{
	position:relative;
	float:right;
	height:18px;
/*	top: 100px;
	left:400px;
*/
	padding:2px;
/*	border-top:1px solid #5a5a5a;
	border-right:1px solid #5a5a5a;
	border-bottom:1px solid #aaaaaa;
	border-left:1px solid #aaaaaa;
*/
/*	background:#2a2a2a;*/
	right:2px;
	top:5px;
	width:165px;
}

#countdown_front{
	position:absolute;
	height:16px;
	top:0px;
	left:0px;
	width:400px;
}

#countdown_back{
	position:absolute;
	height:16px;
	top:0px;
	left:0px;
	width:400px;
}

#upperHalf, #upperHalfBack{
	position:absolute;
	vertical-align:bottom;
	height:8px;
	top:-12px;
	left:0px;
}

#lowerHalf, #lowerHalfBack{
	position:absolute;
	height:8px;
	top:8px;
	left:0px;
	vertical-align:top;
}

#upperHalf img{
	position:relative;
	height:8px;
	vertical-align:bottom;
	visibility:visible;
}

#lowerHalf img{
	position:relative;
	height:8px;
	vertical-align:top;
	visibility:visible;
}

	
#lowerHalfBack img{
	position:relative;
	vertical-align:top;
	height:8px;
}

#upperHalfBack img{
	position:relative;
	vertical-align:bottom;
	height:8px;
}

/*#hoursUp, #hoursDown, #hoursUpBack, #hoursDownBack{
	width:125px;
}*/

#daysUpLeft, #daysUpRight, #daysUpRightR, #daysDownLeft, #daysDownRight, #daysDownRightR,
#daysUpLeftBack, #daysUpRightBack, #daysUpRightRBack, #daysDownLeftBack, #daysDownRightBack, #daysDownRightRBack,
#hoursUpLeft, #hoursUpRight, #hoursDownLeft, #hoursDownRight,
#hoursUpLeftBack, #hoursUpRightBack, #hoursDownLeftBack, #hoursDownRightBack,
#minutesUpLeft, #minutesUpRight, #minutesDownLeft, #minutesDownRight,
#minutesUpLeftBack, #minutesUpRightBack, #minutesDownLeftBack, #minutesDownRightBack,
#secondsUpLeft, #secondsUpRight, #secondsDownLeft, #secondsDownRight,
#secondsUpLeftBack, #secondsUpRightBack, #secondsDownLeftBack, #secondsDownRightBack{
	width:8px;
}

img.countdown_digit
{
	top:0px;
	position:absolute;
	padding-right:1px;
}

div.countdown_sep 
{
/*	font-size:10px;top:8px;color:#aaaaaa;*/
	font-family:Tahoma;
	font-weight:bolder;
	position:absolute;
	color:white;
	font-size:20px;
	top:-2px;
}

div.countdown_sep.day
{
	left:48px;
}

div.countdown_sep.hour
{
	left:89px;
}

div.countdown_sep.min
{
	left:130px;
}

div.countdown_sep.sec
{
	left:154px;
}